Commits

masklinn committed 2110741

Use install_requires rather than requires

Comments (0)

Files changed (1)

 
 setup(
     name='sphinx-patchqueue',
-    version='0.1',
+    version='0.2',
     py_modules=['patchqueue'],
     url='https://bitbucket.org/masklinn/sphinx-patchqueue',
     license='BSD',
     author='Xavier Morel',
     author_email='xavier.morel@masklinn.net',
-    requires=['sphinx', 'mercurial'],
+    install_requires=['sphinx', 'mercurial'],
     description="Sphinx extension for embedding sequences of file alterations",
 )